#
# Makefile for lsat program
#

SOURCES.c= lsatmain.c checkrpms.c checkinetd.c checkhostsfiles.c checkset.c checkwrite.c checkdotfiles.c
INCLUDES=
CFLAGS=
SLIBS=
PROGRAM= lsatmain

OBJECTS= $(SOURCES.c:.c=.o)

.KEPP_STATE:

debug := CFLAGS= -g

all debug: $(PROGRAM)

$(PROGRAM): $(INCLUDES) $(OBJECTS) 
	$(LINK.c) -o $@ $(OBJECTS) $(SLIBS)

clean:
	rm -f $(PROGRAM) $(OBJECTS)
